[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libphysfs 1.0.1 vs lincity-ng

Le 28/02/2009 à 01:41, Barry deFreese a écrit :
> Hi folks,
> I would like to upload libphysfs 1.0.1 to unstable.  It is a soname
> change.  You are all CC'd because you have a package that build-depends
> on it.
> I will attempt to test build all of the packages but if any of  you know
> or could build your own for me it would be greatly appreciated.  It is
> already in experimental.
> Upstream does have a 1.1.1 version but apparently it has some issues,
> unless any of you know otherwise.
 Upstream lincity-ng faced compilation problems with 1.1.x which is in Suse 
since some times, and iirc gentoo and macOS X.

1.0.1 is fine


Reply to: